PDA

View Full Version : Php and php-pear



AngelSky
2nd February 2007, 07:51 AM
i can not establish php.

[root@fw netams]# /usr/share/mc/extfs/rpm run /home/oleg/netams/php-5.1.6-1.2.i386.rpm INSTALL
Installing ""'/home/oleg/netams/php-5.1.6-1.2.i386.rpm'""
error: Failed dependencies:
php-pear is needed by php-5.1.6-1.2.i386
[root@fw netams]# /usr/share/mc/extfs/rpm run /home/oleg/netams/php-pear-1.4.9-1.2.noarch.rpm INSTALL
Installing ""'/home/oleg/netams/php-pear-1.4.9-1.2.noarch.rpm'""
error: Failed dependencies:
php >= 5.1.0-1 is needed by php-pear-1.4.9-1.2.noarch

php depend php-pear, but php-pear depend php!
please help!

pete_1967
2nd February 2007, 09:57 AM
`yum install php php-pear`

AngelSky
2nd February 2007, 11:48 AM
thank you very match!!!!
Ogromnoe spasibo!!!